@charset "UTF-8";
/*///////////////////////////////////////////////////////
	個別スタイル
///////////////////////////////////////////////////////*/
/*///////////////////////////////////////////////////////
    変数設定
///////////////////////////////////////////////////////*/
/* custom style */
/*///////////////////////////////////////////////////////
    mixin設定
///////////////////////////////////////////////////////*/
.contents {
  margin-bottom: 4rem;
}

.contents-home--mv {
  margin-bottom: 4rem;
}
.contents-home--mv .contents-home--mv-inner {
  padding-bottom: 21rem;
  position: relative;
}
.contents-home--mv .contents-home--mv-inner .contents-home--mv-links {
  display: grid;
  grid-template-columns: 1fr;
  gap: 1rem 0;
  width: 89.7435897436%;
  position: absolute;
  left: 50%;
  bottom: 0;
  transform: translateX(-50%);
  z-index: 2;
}
.contents-home--mv .contents-home--mv-inner .contents-home--mv-links .contents-home--mv-link {
  display: flex;
  flex-flow: row wrap;
  align-content: flex-start;
  justify-content: space-between;
  align-items: center;
  padding: 0.7rem 1.5rem 1.2rem;
  border: 0.4rem solid #242424;
  border-radius: 1rem;
  background: #ffffff;
}
.contents-home--mv .contents-home--mv-inner .contents-home--mv-links .contents-home--mv-link--icon {
  flex: 0 1 22.4358974359%;
  width: 22.4358974359%;
}
.contents-home--mv .contents-home--mv-inner .contents-home--mv-links .contents-home--mv-link--title {
  flex: 0 1 72.1153846154%;
  width: 72.1153846154%;
  font-size: 2.4rem;
  font-weight: 700;
  line-height: 1.4586;
  letter-spacing: 0;
}
.contents-home--mv .contents-home--mv-inner .contents-home--mv-links .contents-home--mv-link--text {
  flex: 0 1 100%;
  width: 100%;
  margin-top: 0.62rem;
  font-size: 1.2rem;
  font-weight: 700;
  line-height: 1.4165;
  letter-spacing: 0;
  text-align: center;
}
.contents-home--mv .contents-home--mv-inner .contents-home--mv-links .contents-home--mv-link.tenant {
  border-color: #fd7a3f;
}
.contents-home--mv .contents-home--mv-inner .contents-home--mv-links .contents-home--mv-link.tenant .contents-home--mv-link--title {
  color: #fd7a3f;
}
.contents-home--mv .contents-home--mv-inner .contents-home--mv-links .contents-home--mv-link.owner {
  border-color: #bc1413;
}
.contents-home--mv .contents-home--mv-inner .contents-home--mv-links .contents-home--mv-link.owner .contents-home--mv-link--title {
  color: #bc1413;
}
.contents-home--mv .contents-home--mv-inner .contents-home--mv-links .contents-home--mv-link.agent {
  border-color: #222222;
}
.contents-home--mv .contents-home--mv-inner .contents-home--mv-links .contents-home--mv-link.agent .contents-home--mv-link--title {
  color: #222222;
}

.contents-home--topics {
  margin-bottom: 4rem;
}
.contents-home--topics .contents-home--topics-wrapper--left {
  margin-bottom: 2.2rem;
}
.contents-home--topics .contents-home--topics-wrapper--left .contents-home--subject {
  font-size: 1.8rem;
  font-weight: 700;
  line-height: 1.4445;
  letter-spacing: 0;
  color: #900100;
  position: relative;
}
.contents-home--topics .contents-home--topics-wrapper--left .contents-home--subject::after {
  content: "";
  width: 66.2857142857%;
  height: 0.7rem;
  background: #f2f2f2;
  position: absolute;
  top: 50%;
  right: 0;
  transform: translateY(-50%);
}
.contents-home--topics .contents-home--topics-wrapper--left .contents-home--topics-btn {
  margin-bottom: 0.6rem;
  font-size: 1.3rem;
  font-weight: 700;
  line-height: 1.4615;
  letter-spacing: 0;
  text-align: right;
  color: #900100;
}
.contents-home--topics .contents-home--topics-wrapper--left .contents-home--topics-list {
  max-height: 22rem;
  overflow-y: scroll;
}
.contents-home--topics .contents-home--topics-wrapper--left .contents-home--topics-list .contents-home--topics-items {
  padding: 2.1rem 1.25rem;
  border-bottom: 0.1rem solid #707070;
  position: relative;
}
.contents-home--topics .contents-home--topics-wrapper--left .contents-home--topics-list .contents-home--topics-items .contents-home--topics-items--date {
  margin-bottom: 0.2rem;
  font-size: 1.2rem;
  font-family: "Roboto", "Noto Sans JP", serif;
  font-weight: 500;
  line-height: 1.3334;
  letter-spacing: 0;
}
.contents-home--topics .contents-home--topics-wrapper--left .contents-home--topics-list .contents-home--topics-items .contents-home--topics-items--title {
  font-size: 1.4rem;
  font-weight: 500;
  line-height: 1.429;
  letter-spacing: 0;
  text-decoration: underline;
  color: #900100;
}
.contents-home--topics .contents-home--topics-wrapper--left .contents-home--topics-list .contents-home--topics-items::after {
  content: "";
  width: 1.132rem;
  height: 1.132rem;
  border-top: 0.1rem solid #707070;
  border-right: 0.1rem solid #707070;
  box-sizing: border-box;
  position: absolute;
  top: 50%;
  right: 1.65rem;
  transform: translate(-25%, -50%) rotate(45deg);
}
.contents-home--topics .contents-home--topics-wrapper--right {
  display: grid;
  grid-template-columns: 1fr;
  grid-gap: 1.2rem 0;
  justify-content: space-between;
}
.contents-home--topics .contents-home--topics-wrapper--right .contents-home--topics-link {
  display: flex;
  flex-flow: row wrap;
  align-content: flex-start;
  justify-content: space-between;
  align-items: center;
  padding: 0.7rem 1rem;
  border: 0.3rem solid #63bf14;
  border-radius: 1rem;
  background: #ecf5ec;
  position: relative;
}
.contents-home--topics .contents-home--topics-wrapper--right .contents-home--topics-link--icon {
  flex: 0 1 21.6049382716%;
  width: 21.6049382716%;
}
.contents-home--topics .contents-home--topics-wrapper--right .contents-home--topics-link--wrapper {
  flex: 0 1 77.7777777778%;
  width: 77.7777777778%;
}
.contents-home--topics .contents-home--topics-wrapper--right .contents-home--topics-link--wrapper .contents-home--topics-link--title {
  font-size: 1.6rem;
  font-weight: 700;
  line-height: 1.5;
  letter-spacing: 0;
  color: #295008;
}
.contents-home--topics .contents-home--topics-wrapper--right .contents-home--topics-link--wrapper .contents-home--topics-link--text {
  margin-top: 0.3rem;
  font-size: 1.3rem;
  font-weight: 700;
  line-height: 1.4615;
  letter-spacing: 0;
  color: #295008;
}
.contents-home--topics .contents-home--topics-wrapper--right .contents-home--topics-link::after {
  content: "";
  width: 1.415rem;
  height: 1.415rem;
  border-top: 0.3rem solid #63bf14;
  border-right: 0.3rem solid #63bf14;
  box-sizing: border-box;
  position: absolute;
  top: 50%;
  right: 2.05rem;
  transform: translate(-25%, -50%) rotate(45deg);
}
.contents-home--topics .contents-home--topics-wrapper--right .contents-home--topics-link.invoice {
  border-color: #222222;
  background: #F5F5F5;
}
.contents-home--topics .contents-home--topics-wrapper--right .contents-home--topics-link.invoice .contents-home--topics-link--wrapper .contents-home--topics-link--title {
  color: #222222;
}
.contents-home--topics .contents-home--topics-wrapper--right .contents-home--topics-link.invoice .contents-home--topics-link--wrapper .contents-home--topics-link--text {
  color: #222222;
}
.contents-home--topics .contents-home--topics-wrapper--right .contents-home--topics-link.invoice::after {
  border-top-color: #222222;
  border-right-color: #222222;
}

/* 769px以上 */
/* 961px以上 */
@media screen and (min-width: 961px) {
  .contents {
    margin-bottom: 6.6rem;
  }
  .contents-home--mv {
    margin-bottom: 7rem;
  }
  .contents-home--mv .contents-home--mv-inner {
    padding-bottom: 10.7rem;
  }
  .contents-home--mv .contents-home--mv-inner .contents-home--mv-links {
    grid-template-columns: repeat(2, 1fr);
    gap: 0 4rem;
    width: 86.383601757%;
    max-width: 1366px;
  }
  .contents-home--mv .contents-home--mv-inner .contents-home--mv-links .contents-home--mv-link {
    padding: 1.3rem 2rem 2.4rem;
    border-width: 0.6rem;
    border-radius: 2rem;
    transition: 0.3s ease background;
  }
  .contents-home--mv .contents-home--mv-inner .contents-home--mv-links .contents-home--mv-link--icon {
    flex: 0 1 100%;
    width: 100%;
    text-align: center;
  }
  .contents-home--mv .contents-home--mv-inner .contents-home--mv-links .contents-home--mv-link--icon img {
    width: 16rem;
  }
  .contents-home--mv .contents-home--mv-inner .contents-home--mv-links .contents-home--mv-link--title {
    flex: 0 1 100%;
    width: 100%;
    font-size: 3.5rem;
    line-height: 1.4571428571;
    text-align: center;
    transition: 0.3s ease color;
  }
  .contents-home--mv .contents-home--mv-inner .contents-home--mv-links .contents-home--mv-link--text {
    margin-top: 0.8rem;
    font-size: 1.6rem;
    line-height: 1.5;
    transition: 0.3s ease color;
  }
  .contents-home--mv .contents-home--mv-inner .contents-home--mv-links .contents-home--mv-link.tenant:hover {
    background: #fd7a3f;
  }
  .contents-home--mv .contents-home--mv-inner .contents-home--mv-links .contents-home--mv-link.owner:hover {
    background: #bc1413;
  }
  .contents-home--mv .contents-home--mv-inner .contents-home--mv-links .contents-home--mv-link.agent:hover {
    background: #222222;
  }
  .contents-home--mv .contents-home--mv-inner .contents-home--mv-links .contents-home--mv-link:hover .contents-home--mv-link--title,
  .contents-home--mv .contents-home--mv-inner .contents-home--mv-links .contents-home--mv-link:hover .contents-home--mv-link--text {
    color: #ffffff;
  }
  .contents-home--topics {
    margin-bottom: 6.6rem;
  }
  .contents-home--topics .contents-home--topics-wrapper {
    display: flex;
    flex-flow: row wrap;
    align-content: flex-start;
    justify-content: space-between;
  }
  .contents-home--topics .contents-home--topics-wrapper--left {
    flex: 0 1 51.0169491525%;
    width: 51.0169491525%;
    display: flex;
    flex-flow: row wrap;
    align-content: flex-start;
    justify-content: space-between;
    margin-bottom: 0;
  }
  .contents-home--topics .contents-home--topics-wrapper--left .contents-home--subject {
    flex: 0 1 100%;
    width: 100%;
    font-size: 2.4rem;
    line-height: 1.4586;
    order: 1;
  }
  .contents-home--topics .contents-home--topics-wrapper--left .contents-home--subject::after {
    width: 74.0863787375%;
  }
  .contents-home--topics .contents-home--topics-wrapper--left .contents-home--topics-btn {
    flex: 0 1 100%;
    width: 100%;
    margin-bottom: 0;
    font-size: 1.5rem;
    line-height: 1.4;
    order: 3;
  }
  .contents-home--topics .contents-home--topics-wrapper--left .contents-home--topics-list {
    flex: 0 1 100%;
    width: 100%;
    margin-bottom: 1.4rem;
    max-height: 24rem;
    order: 2;
  }
  .contents-home--topics .contents-home--topics-wrapper--left .contents-home--topics-list .contents-home--topics-items {
    display: flex;
    flex-flow: row wrap;
    align-content: flex-start;
    justify-content: space-between;
    align-items: center;
    padding: 2.85rem 4rem 2.85rem 1.5rem;
  }
  .contents-home--topics .contents-home--topics-wrapper--left .contents-home--topics-list .contents-home--topics-items .contents-home--topics-items--date {
    flex: 0 1 16.4533820841%;
    width: 16.4533820841%;
    margin-bottom: 0;
    font-size: 1.5rem;
    line-height: 1.3334;
  }
  .contents-home--topics .contents-home--topics-wrapper--left .contents-home--topics-list .contents-home--topics-items .contents-home--topics-items--title {
    flex: 0 1 82.449725777%;
    width: 82.449725777%;
  }
  .contents-home--topics .contents-home--topics-wrapper--left .contents-home--topics-list .contents-home--topics-items::after {
    transition: 0.3s ease right;
  }
  .contents-home--topics .contents-home--topics-wrapper--left .contents-home--topics-list .contents-home--topics-items:hover::after {
    right: 1rem;
  }
  .contents-home--topics .contents-home--topics-wrapper--right {
    flex: 0 1 44.9152542373%;
    width: 44.9152542373%;
    grid-gap: 2rem 0;
  }
  .contents-home--topics .contents-home--topics-wrapper--right .contents-home--topics-link {
    padding: 1.7rem 2.5rem;
    transition: 0.3s ease background;
  }
  .contents-home--topics .contents-home--topics-wrapper--right .contents-home--topics-link--icon {
    flex: 0 1 14.7679324895%;
    width: 14.7679324895%;
    font-size: 7rem;
  }
  .contents-home--topics .contents-home--topics-wrapper--right .contents-home--topics-link--icon::before {
    transition: 0.3s ease color;
  }
  .contents-home--topics .contents-home--topics-wrapper--right .contents-home--topics-link--wrapper {
    flex: 0 1 79.746835443%;
    width: 79.746835443%;
  }
  .contents-home--topics .contents-home--topics-wrapper--right .contents-home--topics-link--wrapper .contents-home--topics-link--title {
    font-size: 2.4rem;
    line-height: 1.4586;
    transition: 0.3s ease color;
  }
  .contents-home--topics .contents-home--topics-wrapper--right .contents-home--topics-link--wrapper .contents-home--topics-link--text {
    margin-top: 0.5rem;
    font-size: 1.4rem;
    line-height: 1.429;
    transition: 0.3s ease color;
  }
  .contents-home--topics .contents-home--topics-wrapper--right .contents-home--topics-link::after {
    width: 2.1215rem;
    height: 2.1215rem;
    right: 2.1rem;
    transition: 0.3s ease border-color;
  }
  .contents-home--topics .contents-home--topics-wrapper--right .contents-home--topics-link:hover {
    background: #63bf14;
  }
  .contents-home--topics .contents-home--topics-wrapper--right .contents-home--topics-link:hover .contents-home--topics-link--icon::before {
    color: #ffffff;
  }
  .contents-home--topics .contents-home--topics-wrapper--right .contents-home--topics-link:hover::after {
    border-top-color: #ffffff;
    border-right-color: #ffffff;
  }
  .contents-home--topics .contents-home--topics-wrapper--right .contents-home--topics-link.invoice:hover {
    background: #222222;
  }
  .contents-home--topics .contents-home--topics-wrapper--right .contents-home--topics-link.invoice:hover .contents-home--topics-link--icon::before {
    color: #F5F5F5;
  }
  .contents-home--topics .contents-home--topics-wrapper--right .contents-home--topics-link.invoice:hover .contents-home--topics-link--wrapper .contents-home--topics-link--title {
    color: #F5F5F5;
  }
  .contents-home--topics .contents-home--topics-wrapper--right .contents-home--topics-link.invoice:hover .contents-home--topics-link--wrapper .contents-home--topics-link--text {
    color: #F5F5F5;
  }
  .contents-home--topics .contents-home--topics-wrapper--right .contents-home--topics-link.invoice:hover::after {
    border-top-color: #F5F5F5;
    border-right-color: #F5F5F5;
  }
}